
/* Class = "NSTextFieldCell"; title = "Filename.zip"; ObjectID = "7Ug-qG-IR4"; */
"7Ug-qG-IR4.title" = "Filename.zip";

/* Class = "NSButton"; ibShadowedToolTip = "Cancel download / remove download"; ObjectID = "FPL-wi-ZwH"; */
"FPL-wi-ZwH.ibShadowedToolTip" = "Download abbrechen / entfernen";

/* Class = "NSButton"; ibShadowedToolTip = "Show in Finder"; ObjectID = "QX4-Ot-zjS"; */
"QX4-Ot-zjS.ibShadowedToolTip" = "Im Finder zeigen";

/* Class = "NSTextFieldCell"; title = "xx minutes remaining (2.5 MB / sec)"; ObjectID = "T4Y-zV-Eh6"; */
"T4Y-zV-Eh6.title" = "xx minutes remaining (2.5 MB / sec)";

/* Class = "NSTextFieldCell"; title = "There are no downloads on this Mac right now.\n\nCheck 'Not Assigned' to claim downloads, or send them to this Mac from your other Macs, iPhones or iPads."; ObjectID = "cLD-j1-TXb"; */
"cLD-j1-TXb.title" = "Dieser Mac lädt gerade nichts herunter.\n\nÜberprüfen Sie die Link Ablage um gespeicherte Links herunterzuladen, oder senden Sie Links auf diesen Mac von anderen Macs, iPhones oder iPads.";

/* Class = "NSButtonCell"; title = "Show Download"; ObjectID = "jd5-vy-Z1Y"; */
"jd5-vy-Z1Y.title" = "Download zeigen";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "wfQ-Uy-248"; */
"wfQ-Uy-248.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "Show Download"; ObjectID = "wne-jE-6Kl"; */
"wne-jE-6Kl.title" = "Download zeigen";
